Versão 1.0.0.132 de 01.10.2018

Alterações:

- Ajustes da instrucao2 = 04- NÃO BAIXAR, para banco Santander = Sys_codigo_cliente 0404 

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2017.K de 08.12.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.